Login  |  Packages  |  Support  |  Bugs
Top Level :: Database :: PDO_SQLITE :: 0.2

PDO_SQLITE 0.2

This package is not maintained anymore and has been superseded. Package has moved to channel https://www.php.net/pdo_sqlite
Package Information
Summary SQLite v3 Interface driver for PDO
Maintainers Wez Furlong < wez at php dot net > (lead) [details]
License PHP
Description This extension provides an SQLite v3 driver for PDO.
SQLite V3 is NOT compatible with the bundled SQLite 2 in PHP 5, but is a significant
step forwards, featuring complete utf-8 support, native support for blobs,
native support for prepared statements with bound parameters and improved
concurrency.
Release notes
Version 0.2
(beta)
You need to install the PDO core module before you can make use of this one.
This package includes a bundled SQLite 3 library.

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source ] [ Package Bugs ]
[ Report new bug ]

Dependencies for release 0.2
PRIVACY POLICY  |  CREDITS
Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Mon Jun 01 07:05:01 2020 UTC
Bandwidth and hardware provided by: pair Networks